body {
margin: 0px 0px 0px 0px;
text-align: center;
background color:#;
background-image: url("http://storage.canalblog.com/80/24/83240/92797240.png");background-attachment : fixed;background-repeat:repeat ;
}
#container {
width: 1151px;
padding: 0px;
background-color: #FFFFFF;
border-top-style: ;
border-right-style: ;
border-bottom-style: ;
border-left-style: ;
border-width: 1px;
border-color: #;
margin-right: auto;
margin-left: auto;
float: none;
}
#content {
float: left;
width:637px;
background-color: #FFFFFF;
border-top-style:;
border-right-style:none ;
border-bottom-style:none;
border-left-style:none ;
border-width: 1px;
border-color: #;
overflow: hidden;
}
#rightbar {
float: left;
width: 257px;
background-color: #FFFFFF;
border-top-style: ;
border-right-style: ;
border-bottom-style: ;
border-left-style:none;
border-width: 1px;
border-color:#;
overflow: hidden;
}
#leftbar {
float: left;
width: 257px;
background-color: #FFFFFF;
border-top-style:;
border-right-style:none;
border-bottom-style: ;
border-left-style: ;
border-width: 1px;
border-color: #;
overflow: hidden;
}
#topbar-logo {
width: 1151px;
padding-top:0px;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 0px;
border-color: transparent;
background:url("http://storage.canalblog.com/55/17/83240/92796935.png")no-repeat 0% 0%;
height: 267px;
display: block;
margin-right: auto;
margin-left: auto;
}
div .logolink a {
text-decoration: none;
width: 100%;
height:237px;
display: block;
}
#topbar {
background-color: #;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 0px;
border-color: #;
padding: 0px;
display: none;
}
a {
text-decoration: none;
font-weight: normal;
}
a:link {
color: #CB4D84;
text-decoration: none;
}
a:visited {
color: #CB4D84;
text-decoration: none;
}
a:active {
color: #CB4D84;
text-decoration: none;
}
a:hover {
color: #CB4D84;
text-decoration: none;
}
h1 {
margin: 0px;
padding: 0px;
}
h2 {
margin: 0px;
padding: 0px;
}
h3 {
margin: 0px;
padding: 0px;
}
#topbar h1 {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #;
font-size: xx-large;
font-weight: normal;
font-style: normal;
text-align: left;
}
#topbar a {
text-decoration: none;
color: #;
}
#topbar h2 {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFF9A;
font-size: normal;
font-weight: normal;
font-style: normal;
text-align: left;
}
.blogbody {
font-family: Georgia, Times New Roman, Times, serif;
color: #798081;
font-size: medium;
font-style: normal;
text-transform: none;
padding: 10px;
text-align: left;
line-height: 120%;
}
.blogbody h2 {
font-family: Georgia, Times New Roman, Times, serif;
color: #798081;
font-size:small;
font-style: normal;
text-transform: none;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
margin-bottom: 10px;
padding: 0px;
}
.blogbody h3 {
font-family: Georgia, Times New Roman, Times, serif;
color: #CB4D84;
font-size: larger;
font-weight: bold;
font-style: normal;
text-transform: none;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
margin-bottom: 10px;
padding: 0px;
}
.blogbody p {
font-family: Georgia, Times New Roman, Times, serif;
color: #798081;
font-size: medium;
font-style: normal;
text-transform: none;
text-align: left;
line-height: 120%;
margin-bottom: 10px;
padding-left:20px;
}
.blogbody img {
max-width:450px;
}
.blogbody .itemfooter {
font-family: Georgia, Times New Roman, Times, serif;
color: #798081;
font-size: small;
font-weight: normal;
font-style: normal;
text-transform: none;
text-align: left;
margin-bottom: 25px;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 2px;
border-color: #;
padding: 0px;
clear: both;
}
.navlinks {
padding: 10px;
}
.navlinks .title {
background-image: url("http://storage.canalblog.com/95/93/83240/48795763.png");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 4px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks .contact{
background-image: url("http://storage.canalblog.com/72/41/83240/48811617.jpg");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 6px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks .newsletter{
background-image: url("http://storage.canalblog.com/81/72/83240/48811594.jpg");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 6px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks .archives{
background-image: url("http://storage.canalblog.com/20/33/83240/48811559.jpg");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 6px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks .toutesarchives{
background-image: url("http://storage.canalblog.com/17/11/83240/48811627.jpg");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 6px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks .blogscuisine{
background-image: url("http://storage.canalblog.com/95/93/83240/48795763.png");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 6px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks .forumcuisine{
background-image: url("http://storage.canalblog.com/06/29/83240/48811569.jpg");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 6px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks .blogsdivers{
background-image: url("http://storage.canalblog.com/93/78/83240/48811565.jpg");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 6px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks .commentaires{
background-image: url("http://storage.canalblog.com/26/19/83240/48811577.jpg");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 1px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks .messages{
background-image: url("http://storage.canalblog.com/14/19/83240/48811601.jpg");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 6px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks .tags{
background-image: url("http://storage.canalblog.com/41/21/83240/48811610.jpg");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 6px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks .photos{
background-image: url("http://storage.canalblog.com/47/37/83240/48811608.jpg");
background-repeat:no-repeat;
font-family: Georgia, Times New Roman, Times, serif;
color: #7D2E87;
font-size: 13px;
font-weight: bold;
font-style: normal;
text-transform: uppercase;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
padding-top: 6px;
padding-bottom: 10px;
padding-left: 70px;
}
.navlinks ul {
padding: 0px;
padding-left: 30px;
margin: 0px 0px 20px 0px;
list-style-type: none;
margin: 0px 0px 20px 0px;
}
.navlinks li {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #798081;
font-size: small;
font-weight: bold;
font-style: normal;
text-align: left;
line-height: 150%;
margin-top: 10px;
}
.navlinks .item {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #798081;
font-size: small;
font-weight: normal;
font-style: normal;
text-align: left;
line-height: 150%;
margin-top: 10px;
margin-bottom: 10px;
}
#calendar {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #;
font-size: small;
line-height: 150%;
padding: 2px;
margin-bottom: 20px;
}
#calendar table {
width: 100%;
padding: 2px;
border-collapse: collapse;
border: 0px;
}
#calendar caption {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #FFFFCC;
font-size: small;
font-weight: bold;
text-align: center;
text-transform: uppercase;
padding: 3px;
}
#calendar th {
font-weight: normal;
text-align: center;
}
#calendar td {
text-align: center;
}
.image {
text-align: left;
margin-bottom: 20px;
}
.navlinks img {
border-top-style:none ;
border-right-style:none ;
border-bottom-style:none ;
border-left-style:none ;
border-width: 1px;
border-color: #000000;
}
#album-container {
width: 1151px;
padding: 0px;
background-color: #FFFFFF;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
margin-right: auto;
margin-left: auto;
}
#album-content {
float: left;
background-color: #FFFFFF;
width: 575px;
background-color: #;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
overflow: hidden;
}
#album-nav {
float: left;
width: 576px;
background-color: #FFFFFF;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
overflow: hidden;
}
.albumcol table {
padding: 2px;
border-collapse: collapse;
border: 0px;
font-size: x-small;
}
.albumcol td {
text-align: center;
}
.albumbody {
font-family: Georgia, Times New Roman, Times, serif;
color: #404040;
font-size: small;
font-weight: normal;
font-style: normal;
text-transform: none;
padding: 10px;
text-align: left;
line-height: 150%;
}
.albumcol {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #404040;
font-size: small;
font-weight: bold;
font-style: normal;
text-transform: none;
padding: 10px;
text-align: left;
line-height: 150%;
}
.albumcol h3 {
font-family: Georgia, Times New Roman, Times, serif;
color: #000000;
font-size: small;
font-weight: bold;
font-style: normal;
text-transform: none;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
margin-bottom: 10px;
padding: 0px;
}
.albumbody h2 {
font-family: Georgia, Times New Roman, Times, serif;
color: #591B3A;
font-size: medium;
font-weight: bold;
font-style: normal;
text-transform: none;
text-align: left;
border-top-style: none;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
border-width: 1px;
border-color: #;
margin-bottom: 10px;
padding: 0px;
}
.albumbody img {
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-width: 2px;
border-color: #000000;
}
.albumcol img {
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
border-width: 1px;
border-color: #000000;
margin: 2px;
}
.albumbody p {
font-family: Georgia, Times New Roman, Times, serif;
color: #404040;
font-size: small;
font-weight: normal;
font-style: normal;
text-transform: none;
text-align: left;
line-height: 150%;
margin-bottom: 10px;
}
.albumcol p {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #404040;
font-size: small;
font-weight: bold;
font-style: normal;
text-transform: none;
text-align: left;
line-height: 150%;
margin-bottom: 10px;
}
.clear {
clear: both;
height: 0px;
line-height: 0px;
display: block;
}
ul.tagcloud {
text-align: left;
margin-top: 10px;
}
ul.tagcloud li {
line-height: 200%;
display: inline;
margin-right: 0.5em;
}
ul.taglist {
text-align: left;
padding: 0px;
margin-left: 0px;
}
ul.taglist li {
line-height: 200%;
display: inline;
margin-right: 0.5em;
}